#ifndef PROTO_OPENURL_H
#define PROTO_OPENURL_H

/*
**  $VER: openurl.h 4.4 (1.3.2003)
**  Includes Release 4.4
**
**  SAS `C' style prototype/pragma header file combo
**
**  openurl.library - universal URL display and browser
**  launcher library
**
**  Written by Troels Walsted Hansen <troels@thule.no>
**  Placed in the public domain.
**
**  Developed by:
**  - Alfonso Ranieri <alforan@tin.it>
**  - Stefan Kost <ensonic@sonicpulse.de>
**
*/

#ifndef PRAGMAS_OPENURL_PRAGMAS_H
#include <pragmas/openurl_pragmas.h>
#endif

#ifndef LIBRARIES_OPENURL_H
#include <libraries/openurl.h>
#endif

#ifndef __NOLIBBASE__
extern struct Library *OpenURLBase;
#endif /* __NOLIBBASE__ */

#endif /* PROTO_OPENURL_H */
